<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<VerticalLayout>
		<Container height="28">
			<Option name="head_title" text="上网防护"/>
			<Control bkimage="file='xfw/xfwskin/SetWnd/NetDefend_Gray_icon.png' dst='10,8,26,24'" mouse="false"/>
		</Container>
		<VerticalLayout name="head_body">
			<Option text="恶意网址"/>
			<Option text="黑客攻击"/>
			<!--<Option name="xfw_Adv_opt" text="广告过滤"/>-->
			<Option text="网址访问"/>
			<Option text="联网程序"/>
			<Option text="共享访问"/>
			<Option text="上网流量"/>		
			<!---->	
			<Option text="ARP事件"/>
			<Option text="IP防篡改"/>
			<!--<Option name="xfw_illegalaccess_opt" text="外联审计"/>-->
			<Option text="IP规则"/>			
			<Option text="对外攻击拦截"/>
			<!--<Option name="xfw_netseparate_opt" text="网络隔离"/>
			<Option name="xfw_riskaudit_opt" text="网络安全准入"/>-->
		</VerticalLayout>
	</VerticalLayout>
</Window>